<?php 
function tpl_00000000_string_49482084ea76d__PJIXRjAeMhQ0FVpufBr5Lw($tpl, $ctx) {
$_thistpl = $tpl ;
$_translator = $tpl->getTranslator() ;
?>
<ul class="top_nav">
   <li><a href="<?php echo phptal_escape($ctx->URL_ADMIN_MAIN) ?>"><?php echo phptal_escape($ctx->MAIN) ?></a></li>
   <li class="current"><?php echo phptal_escape($ctx->M_ADMIN_CONFIG_TITLE) ?></li>
 </ul>
 
  <div style="border:1px solid #DBDBDB;background-color:#FAFAFA;padding:5px;">
  <h3><?php echo phptal_escape($ctx->M_ADMIN_CONFIG_ALL) ?></h3>
  
  <form method="post">
  <input type="hidden" name="send" value="1"/>
 <table width="100%" align="center">
 
    
  <tr>
      <td width="50%" style="text-align:right"><?php echo phptal_escape($ctx->M_ADMIN_CONFIG_TITLE_SITE) ?> </td>
     <td valign="top">&nbsp;
     <?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = ($ctx->sys_site_name))):  ;
$_tmp_1 = ' value="'.phptal_escape($_tmp_1).'"' ;
else:  ;
$_tmp_1 = '' ;
endif ;
$ctx->noThrow(false) ;
?>
<input type="text" style="width:400px" name="sys_site_name"<?php echo $_tmp_1 ?>/></td>
   </tr>
   
    
    <tr>
      <td width="50%" style="text-align:right"><?php echo phptal_escape($ctx->M_ADMIN_CONFIG_EMAIL) ?></td>
     <td valign="top">&nbsp;
     <?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = ($ctx->sys_mail))):  ;
$_tmp_1 = ' value="'.phptal_escape($_tmp_1).'"' ;
else:  ;
$_tmp_1 = '' ;
endif ;
$ctx->noThrow(false) ;
?>
<input type="text" style="width:400px" name="sys_mail"<?php echo $_tmp_1 ?>/></td>
    </tr>
   <tr>
      <td valign="top" width="50%" style="text-align:right"><?php echo phptal_escape($ctx->M_ADMIN_CONFIG_DESC) ?></td>
     <td valign="top">&nbsp;<textarea name="sys_site_desc"><?php echo phptal_escape($ctx->sys_site_desc) ?></textarea></td>
    </tr>
 
    <tr>
      <td valign="top" width="50%" style="text-align:right">SMTP сервер</td>
      <td valign="top">&nbsp;<?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = ($ctx->sys_smtp_server))):  ;
$_tmp_1 = ' value="'.phptal_escape($_tmp_1).'"' ;
else:  ;
$_tmp_1 = '' ;
endif ;
$ctx->noThrow(false) ;
?>
<input type="text" style="width:400px" name="sys_smtp_server"<?php echo $_tmp_1 ?>/></td>
   </tr>
 
    <tr>
      <td valign="top" width="50%" style="text-align:right">SMTP порт</td>
      <td valign="top">&nbsp;<?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = ($ctx->sys_smtp_port))):  ;
$_tmp_1 = ' value="'.phptal_escape($_tmp_1).'"' ;
else:  ;
$_tmp_1 = '' ;
endif ;
$ctx->noThrow(false) ;
?>
<input type="text" style="width:400px" name="sys_smtp_port"<?php echo $_tmp_1 ?>/></td>
   </tr>
   
    <tr>
      <td valign="top" width="50%" style="text-align:right">Логин</td>
      <td valign="top">&nbsp;<?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = ($ctx->sys_smtp_login))):  ;
$_tmp_1 = ' value="'.phptal_escape($_tmp_1).'"' ;
else:  ;
$_tmp_1 = '' ;
endif ;
$ctx->noThrow(false) ;
?>
<input type="text" style="width:400px" name="sys_smtp_login"<?php echo $_tmp_1 ?>/></td>
   </tr>
   <tr>
      <td valign="top" width="50%" style="text-align:right">Пароль</td>
     <td valign="top">&nbsp;<?php 
$ctx->noThrow(true) ;
if (!phptal_isempty($_tmp_1 = ($ctx->sys_smtp_pass))):  ;
$_tmp_1 = ' value="'.phptal_escape($_tmp_1).'"' ;
else:  ;
$_tmp_1 = '' ;
endif ;
$ctx->noThrow(false) ;
?>
<input type="text" style="width:400px" name="sys_smtp_pass"<?php echo $_tmp_1 ?>/></td>
   </tr>
 </table>
  
  <br/>
 <div style="text-align:center"><input type="submit" value="<?php echo phptal_escape($ctx->SAVE) ?>"/></div>
  </form>
 </div><?php 
/* end */ ;

}

?><?php /* 
*** DO NOT EDIT THIS FILE ***

Generated by PHPTAL from <string 49482084ea76d9e659b996693f6a4fa9> (edit that file instead) */; ?>